Bug 519832 - Tracker BZ for feature 'GFS2'
Summary: Tracker BZ for feature 'GFS2'
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Siddharth Nagar
QA Contact: Siddharth Nagar
URL:
Whiteboard:
Depends On: 271301 298561 307091 329321 337691 425884 434407 435906 452884 467181 472040 501987 579598
Blocks: 519793
TreeView+ depends on / blocked
 
Reported: 2009-08-27 19:57 UTC by Siddharth Nagar
Modified: 2011-06-21 10:42 UTC (History)
3 users (show)

Fixed In Version: gfs2-utils-3.0.7-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-21 10:42:22 UTC


Attachments (Terms of Use)

Description Siddharth Nagar 2009-08-27 19:57:26 UTC
Tracker BZ for feature 'GFS2'

Comment 1 Steve Whitehouse 2009-08-28 07:51:15 UTC
What is the purpose of this bz?

Comment 2 Steve Whitehouse 2009-09-22 11:44:04 UTC
What is the purpose of this bz? GFS2 is already in RHEL6 by default so I presume that we can close this?

Comment 3 Steve Whitehouse 2009-10-01 09:28:19 UTC
Adding bzs which are already in Fedora, and thus will automatically go into RHEL6.

Comment 4 Steve Whitehouse 2009-10-01 09:29:58 UTC
Adding bzs for which we already have patches for RHEL6, but haven't yet been posted.

Comment 5 Steve Whitehouse 2009-10-01 09:31:47 UTC
Adding bzs in the "must do" list.

Comment 6 Steve Whitehouse 2009-10-01 09:33:07 UTC
Should I add the "will do if time" items too?

The list is here:
http://intranet.corp.redhat.com/ic/intranet/GFS2RHEL6Targets.html

Comment 7 Ric Wheeler 2010-01-14 18:14:32 UTC
GFS2 is ready for testing in RHEL6 beta.

Comment 8 Nate Straz 2011-06-14 15:23:59 UTC
Can we close this one out?  GFS2 is in RHEL6.

Comment 9 Steve Whitehouse 2011-06-21 10:42:22 UTC
No reply, so closing this one out.


Note You need to log in before you can comment on or make changes to this bug.